; Version 0.6b
[Keys]			; For a full list of keycodes visit https://msdn.microsoft.com/de-de/library/windows/desktop/dd375731%28v=vs.85%29.aspx
init=0x76		; F7 to toggle the mod
nextseat=0x27		; Right Arrow to move to next seat
prevseat=0x25		; Left Arrow to move to previous seat
radiotoggle=0xBD	; Minus to toggle radio
radionext=0xBE		; Period to switch to next radio station
radioprev=0xBC		; Comma to switch to previous radio station
tvtoggle=0x65		; Numpad 5 to toggle tv
tvnext=0x66		; Numpad 6 to switch to next tv station
tvprev=0x64		; Numpad 4 to switch to previous tv station
tvvolumeup=0x68		; Numpad 8 to turn tv volume up
tvvolumedown=0x62	; Numpad 2 to turn tv volume down
tvbrightup=0x6B		; Numpad Add to turn TV brightness up
tvbrightdown=0x6D	; Numpad Substract to turn TV brightness down
windowup=0x21		; PageUp to roll up window
windowdown=0x22		; PageDown to roll down window
speedup=0x57		; W to make drive go faster
speeddown=0x53		; S to make driver go slower or stop

[Settings]
tvpos=1			; TV installed at the bottom(=0) or under the limousine roof(=1)  
